Bug 5338 - Can't sync to/from ovi.com contacts
: Can't sync to/from ovi.com contacts
Status: RESOLVED WONTFIX
Product: Contacts
General
: 5.0/(2.2009.51-1)
: All Linux
: Low enhancement with 11 votes (vote)
: ---
Assigned To: Quim Gil
: contacts-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-12 17:43 UTC by Murray Cumming
Modified: 2012-03-24 11:44 UTC (History)
4 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Murray Cumming (reporter) 2009-10-12 17:43:22 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)
Maemo 5 doesn't have a control panel.

STEPS TO REPRODUCE THE PROBLEM:
- Open Contacts
- Want to upload contacts to ovi.com and download contacts from ovi.com
- No UI offers this possiblity.

REPRODUCIBILITY:
(always/sometimes/once)

Always

I am surprised that this feature isn't available. It's in my (otherwise awful)
symbian phones. I notice that the N900 is not an available phone model when I
try to "manage your device" on ovi.com.
Comment 1 Marcin Juszkiewicz 2009-12-10 17:00:42 UTC
I think that this should be retitled to "Can not sync via SyncML over HTTP" as
this will cover ovi.com, scheduleworld, funambol etc providers and all of them
use same method.
Comment 2 Jason Byrne 2010-02-24 07:47:30 UTC
(In reply to comment #1)
> I think that this should be retitled to "Can not sync via SyncML over HTTP" as
> this will cover ovi.com, scheduleworld, funambol etc providers and all of them
> use same method.

I know there's been a significant amount of interest in SyncML over HTTP/HTTPS
support for the n900, and I know Patrick Ohly made some progress with a
syncevolution client for the n900...

http://maemo.org/community/maemo-developers/syncevolution_in_fremantle/?org_openpsa_qbpager_net_nemein_discussion_posts_page=1

In any case, I'm sure a number of people are curious whether this SyncML
support has been added as an active 'todo' item, in an official sense, or as
official as aggregate open source development gets :)
Comment 3 Andre Klapper maemo.org 2012-03-24 11:44:54 UTC
The Maemo 5 User Interface and Maemo 5 platform components (e.g. libraries)
used for the N900 are considered stable by Nokia and it seems that there are no
plans for official updates currently, hence nobody plans to work on this
enhancement/wishlist request. 
(And in case you feel like discussing this situation: Nokia Customer Care or
http://talk.maemo.org would be the place to do so as you will not reach Nokia
officials in this community bugtracker - though all of this is really no news.)

Reflecting this status by setting RESOLVED WONTFIX for this
enhancement/wishlist request (see
https://bugs.maemo.org/page.cgi?id=fields.html#status for status explanations).

There is a small chance for issues in those Maemo components that are open
source: Contributed patches could be included and made available in the Maemo 5
Community CSSU updates. 
The Maemo CSSU project is run by a small team of volunteers; see
http://wiki.maemo.org/CSSU for more information.
So in case that you can provide a patch that fixes the reported problem, please
feel encouraged to file a request under
https://bugs.maemo.org/enter_bug.cgi?product=Maemo%205%20Community%20SSU .
Please note: The Maemo CSSU project is not related in any way to Nokia.


( Tag for mass-deleting bugmail: [cleanup20120324] )